<!DOCTYPE html>
<html lang="en">

<head>
	<?php require "./header.php" ?>
	<style>
		.c1 {width: 10%;}
		.c2 {width: 50%;}
		.c3 {width: 30%;}
		.c4 {width: 10%;}
	</style>
</head>

<body>
	<!-- container -->
	<div class="container box">
		<!-- First Row Class -->
		<div class="row first-row">
			<div class="col-xs-4">
				<!-- Title -->
				<h3>Origins</h3>
			</div>
			<div class="col-xs-4">
				<!-- Alert -->
				<div class="row" id="alert" style="display:none;">
					<div class="col-xs-12" id="alertmsg">
					</div>
				</div>
			</div>
			<div class="col-xs-4">
				<!-- Button -->
				<div class="pull-right">
					<div><button class="btn btn-primary" onclick="AddOrigin()"><i class="fa fa-plus" aria-hidden="true"></i></button></div>
				</div>
			</div>
		</div>
		<!-- First Row Class -->

		<div class="row">
			<!-- Change the height of table div as below, also change the height of tbody from JS file. -->
			<div class="col-xs-12" style="height:650px;overflow-y:hidden;">
				<table class="table table-hover scrollertable" id="OriginTable" style="width:100%; margin-top:20px;font-size:90%;">
					<thead>
						<tr>
							<th class="c1 text-center">#</th> 
							<th class="c2">Name</th> 
							<th class="c3 text-center">Enabled</th>
							<th class="c4 text-center">Action</th> 
						</tr>
					</thead>
					<tbody id="Origintbody">

					</tbody>
					<tfoot>
						<tr>
							<th class="c1 text-center">#</th>
							<th class="c2">Name</th>
							<th class="c3 text-center">Enabled</th>
							<th class="c4 text-center">Action</th>
						</tr>
					</tfoot>
				</table>
			</div>
		</div>
	</div>
	<!-- container -->
	<script src="js/set_origin.js"></script>
</body>
</html>